View Issue Details

IDProjectCategoryView StatusLast Update
0006678Talerpy bank (demonstrator, obsolete)public2022-08-23 20:25
ReporterFlorian Dold Assigned ToMS  
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.9Fixed in Version0.9 
Summary0006678: bank error messages don't have access-control-allow-origin headers
Description... this means that the Firefox wallet can't display potential error messages.
TagsNo tags attached.

Activities

Christian Grothoff

2022-08-23 20:25

manager   ~0019031

Pybank is dead.

Issue History

Date Modified Username Field Change
2021-01-06 18:09 Florian Dold New Issue
2021-01-06 18:09 Florian Dold Status new => assigned
2021-01-06 18:09 Florian Dold Assigned To => MS
2021-08-24 20:53 Christian Grothoff Target Version => 0.9
2022-08-23 20:25 Christian Grothoff Status assigned => resolved
2022-08-23 20:25 Christian Grothoff Resolution open => fixed
2022-08-23 20:25 Christian Grothoff Fixed in Version => 0.9
2022-08-23 20:25 Christian Grothoff Note Added: 0019031
2022-08-23 20:26 Christian Grothoff Category bank (demonstrator) => py bank (demonstrator, obsolete)